<?xml version="1.0" encoding="UTF-8" ?>
<extension type="package" version="1.6">
<name>English</name>
<packagename>en-GB</packagename>
<version>1.6</version>
<url></url>
<packager></packager>
<packagerurl></packagerurl>
<description><![CDATA[
  <div align="center">
    <table border="0" width="90%">
	    <tr>
		    <td width="100%" colspan="2">
                      <div align="center"> <a href="http://awdr.ir" target="_blank"><img border="0" src="http://www.awdr.ir/images/logo.png" alt="awdr.ir" /></a>
		      <div align="center"> <a href="http://rsjoomla.com" target="_blank"><img border="0" src="http://www.rsjoomla.com/templates/rsjoomla/img/logo.png" alt="RSJoomla.com" /></a>
				<h3> RSForm!Pro revision 30 language file:</h3>
		      </div>
		      <hr />
		    </td>
	    </tr>
	    <tr>
		    <td width="18%"><u><b>Language:</b></u></td>
		    <td width="80%">English</td>
	    </tr>
	    <tr>
		    <td width="18%"><u><b>Content:</b></u></td>
		    <td width="80%">Administrator (back-end) and Site (front-end)</td>
	    </tr>
	    <tr>
		    <td width="18%"><u><b>Author:</b></u></td>
		    <td width="80%">rsjoomla.com</td>
	    </tr>
	    <tr>
		    <td width="18%"><u><b>Website:</b></u></td>
		    <td width="80%"><a href="http://www.rsjoomla.com" target="_blank">http://www.rsjoomla.com</a></td>
	    </tr>
	    <tr>
		    <td width="18%"><u><b>Version:</b></u></td>
		    <td width="80%">3.0.0 Rev 31</td>
	    </tr>
	    <tr>
		    <td width="100%" colspan="2">
		      <p align="center"><b><font color="#008000">Check RSJoomla! download area for new version of the translation of this extension.</font></b></td>
	    </tr>
    </table>
  </div>]]></description>
<files>
    <file type="language" client="site" id="en-GB">site</file>
    <file type="language" client="administrator" id="en-GB">admin</file>
</files>
</extension>